@charset "utf-8";

/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
공통CSS
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
html, body{overflow-x:hidden !important;}
ul,ol{list-style:none}
body{font-size:16px; line-height:1; color:#333}
.container_fix{width:1230px;}
.container_img img{display:block;}
@media (min-width:1950px){
	.container_img img{width:100%; margin:0 auto;}
}
@media (max-width:1850px){
	.container_img img{width:100%; margin:0 auto;}
}
@media (max-width:991px){

}

/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
헤더 html > thema > fivesense-basic > shop.head.php
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
header.header{position:fixed; top:0; left:0; width:100%; transition:all 0.3s; z-index:10;}
header.header > .container_fix{width:1820px; display:table;}
header.header > .container_fix > div{display:table-cell; vertical-align:middle; position:relative;}
header.header > .container_fix > div.header_logo{width:381px; text-align:left;}
header.header > .container_fix > div.header_logo p{font-size: 20px; font-weight: 500; font-family: "Pretendard"; color: white;}
header.header > .container_fix > div.header_logo .logo_b{display:none; color: #233385;}
header.header > .container_fix > div.header_menu{text-align:center;}
header.header > .container_fix > div.header_menu > ul{position:relative; z-index:1; width:fit-content; margin:0 auto;}
header.header > .container_fix > div.header_menu > ul > li{display:inline-block; vertical-align:top; position:relative;}
header.header > .container_fix > div.header_menu > ul > li > a{font-size:20px; color:#fff; font-weight:600; margin-right:60px; line-height:100px;
position:relative; display:block;}
header.header > .container_fix > div.header_menu > ul > li:last-child > a{margin-right:0;}
header.header > .container_fix > div.header_menu > ul > li > a::after{content:""; height:2px; background:#233385; position:absolute;
bottom:-1px; left:50%; transform:translateX(-50%); width:0; transform-origin:center; transition:all 0.2s; z-index:2;}
header.header > .container_fix > div.header_menu > ul > li:hover > a::after{width:100%;}
header.header > .container_fix > div.header_menu > ul > li > .sub_div{position:fixed; text-align:left; opacity:0; visibility:hidden;
height:0; transform-origin:top;}
header.header > .container_fix > div.header_menu > ul > li:hover > .sub_div{visibility:visible; opacity:1; height:auto;}
header.header > .container_fix > div.header_menu > ul > li > .sub_div > ul{}
header.header > .container_fix > div.header_menu > ul > li > .sub_div > ul > li{display:inline-block; margin-right:33px;}
header.header > .container_fix > div.header_menu > ul > li > .sub_div > ul > li > a{display:block; font-size:16px; color:#666666; line-height:100px; font-weight: 400;}
header.header > .container_fix > div.header_menu > ul > li > .sub_div > ul > li > a:hover{color: #233385; font-weight: 600;}
header.header > .container_fix > div.header_menu > .header_menu_bg{background:#fff; position:fixed; width:100%;
top:100px; left:0; height:0; transform-origin:top; opacity:0; transition:all 0.3s; visibility:hidden; border-top:1px solid #f3f3f3;}
header.header > .container_fix > div.header_menu > ul:hover + .header_menu_bg{opacity:1; height:100px; visibility:visible;}
header.header > .container_fix > div.header_btn{width:381px; white-space:nowrap; text-align:right;}
header.header > .container_fix > div.header_btn .lang_box{display:block; position:relative;}
header.header > .container_fix > div.header_btn .lang_box a.lang_a{font-size:17px; color:#ffffff; font-weight:600; padding-right:15px;}
header.header > .container_fix > div.header_btn .lang_box a.lang_a span.tri{border-top:5px solid #fff; border-left:5px solid transparent; 
border-right:5px solid transparent; position:absolute; right:0; top:8px; transition:all 0.4s;}
header.header > .container_fix > div.header_btn .lang_box:hover a.lang_a span.tri{transform:rotate(90deg);}
header.header > .container_fix > div.header_btn .lang_box a.lang_a + ul{position:absolute; top:4px; right:40px; opacity:0; visibility:hidden; transition:all 0.4s;}
header.header > .container_fix > div.header_btn .lang_box:hover a.lang_a + ul{opacity:1; left:-60px; visibility:visible;}
header.header > .container_fix > div.header_btn .lang_box a.lang_a + ul li{display:inline-block;margin-right:20px;}
header.header > .container_fix > div.header_btn .lang_box a.lang_a + ul li a{font-size:17px; color:#fff; font-weight:600;}

header.header > .container_fix > div.header_btn .mobile_all_menu_btn{display:none;}
header.header.active /* header.header.fixed */{background:#fff;}
header.header.active > .container_fix > div.header_logo .logo_b
/* header.header.fixed > .container_fix > div.header_logo .logo_b */{display:block;}
header.header.active > .container_fix > div.header_logo .logo_w
/* header.header.fixed > .container_fix > div.header_logo .logo_w */{display:none;}
header.header.active > .container_fix > div.header_menu > ul > li > a
/* header.header.fixed > .container_fix > div.header_menu > ul > li > a */{color:#000000;}
header.header.active > .container_fix > div.header_btn .lang_box a.lang_a
/* header.header.fixed > .container_fix > div.header_btn .lang_box a.lang_a */{color:#222222;}
header.header.active > .container_fix > div.header_btn .lang_box a.lang_a + ul li a
/* header.header.fixed > .container_fix > div.header_btn .lang_box a.lang_a + ul li a */{color:#222;}
header.header.active > .container_fix > div.header_btn .lang_box a.lang_a span.tri
/* header.header.fixed > .container_fix > div.header_btn .lang_box a.lang_a span.tri */{border-top-color:#222222; transition:none;}
header.header .all_menu{display:none;}

@media (max-width:1500px){
	header.header > .container_fix > div.header_menu > ul{position:relative;}
	header.header > .container_fix > div.header_menu > ul > li{position:static;}
	header.header > .container_fix > div.header_menu > ul > li > .sub_div{position:absolute; left:0;}
}

@media (max-width:1200px){
	header.header > .container_fix > div.header_menu > ul > li > a{margin-right:30px;}
	header.header > .container_fix > div.header_menu > ul > li > .sub_div > ul > li{margin-right:15px;}
}

@media (max-width:991px){
	header.header > .container_fix > div.header_btn .mobile_all_menu_btn{display:none;}
	header.header.active, header.header.fixed{background:#fff;}
	header.header.active > .container_fix > div.header_logo .logo_b,
	header.header.fixed > .container_fix > div.header_logo .logo_b{display:block;}
	header.header.active > .container_fix > div.header_logo .logo_w,
	header.header.fixed > .container_fix > div.header_logo .logo_w{display:none;}
	header.header.active > .container_fix > div.header_menu > ul > li > a,
	header.header.fixed > .container_fix > div.header_menu > ul > li > a{color:#000000;}
	header.header.active > .container_fix > div.header_btn .lang_box a.lang_a,
	header.header.fixed > .container_fix > div.header_btn .lang_box a.lang_a{color:#222222;}
	header.header.active > .container_fix > div.header_btn .lang_box a.lang_a + ul li a,
	header.header.fixed > .container_fix > div.header_btn .lang_box a.lang_a + ul li a{color:#222;}
	header.header.active > .container_fix > div.header_btn .lang_box a.lang_a span.tri,
	header.header.fixed > .container_fix > div.header_btn .lang_box a.lang_a span.tri{border-top-color:#222222; transition:none;}
	header.header .all_menu{display:none;}
    header.header > .container_fix > div.header_logo p{font-size: 11px;}
	header.header{padding:25px 0;}
	header.header > .container_fix{display:flex; justify-content:space-between;}
	header.header > .container_fix > div.header_btn{width:auto;}
	header.header > .container_fix > div.header_menu,
	header.header > .container_fix > div.header_btn .lang_box{display:none;}
	header.header > .container_fix > div.header_btn .mobile_all_menu_btn{display:block;}
	header.header.fixed > .container_fix > div.header_btn .mobile_all_menu_btn > a.all_menu_btn > span,
	header.header > .container_fix > div.header_btn .mobile_all_menu_btn > a.all_menu_btn.active > span{background:#222;}
	header.header > .container_fix > div.header_btn .mobile_all_menu_btn > a.all_menu_btn{display:inline-block; width:28px; vertical-align:middle; z-index:30; position:relative;}
	header.header > .container_fix > div.header_btn .mobile_all_menu_btn > a.all_menu_btn > span{display:block; width:28px; height:2px; margin-bottom:8px; background:#fff; transition:all 0.5s;}
	header.header > .container_fix > div.header_btn .mobile_all_menu_btn > a.all_menu_btn > span:nth-child(2){width:22px; margin-left:auto}
	header.header > .container_fix > div.header_btn .mobile_all_menu_btn > a.all_menu_btn > span:nth-child(3){margin-bottom:0;}
	header.header > .container_fix > div.header_btn .mobile_all_menu_btn > a.all_menu_btn.active > span:nth-child(1){transform:translateY(10px) rotate(-45deg);}
	header.header > .container_fix > div.header_btn .mobile_all_menu_btn > a.all_menu_btn.active > span:nth-child(2){opacity:0;}
	header.header > .container_fix > div.header_btn .mobile_all_menu_btn > a.all_menu_btn.active > span:nth-child(3){transform:translateY(-10px) rotate(45deg);}
    header.header.active > .container_fix > div.header_btn .mobile_all_menu_btn > a.all_menu_btn > span{background-color: #222222;}

	header.header .all_menu{display:block; left:100%; /* opacity:0; */ visibility:hidden; transition:all 0.5s; background:#fff; width:100%;
	position:fixed; top:0; height:100vh; overflow-y:auto;}
	header.header .all_menu.active{left:0; /* opacity:1; */ visibility:visible;}
	header.header .all_menu .all_menu_header{padding:17px 15px; border-bottom:1px solid #e1e1e1; position:relative; margin-bottom:29px; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; width: 100%;}
    header.header .all_menu .all_menu_header .logo_b{font-size: 11px; font-family: "Pretendard"; color: #233385; font-weight: 500;}
	header.header .all_menu .all_menu_header > ul{position: absolute; right: 52px; top: 50%; transform: translateY(-50%); padding-right: 12px; background: url(/img/mobile_lang.png) no-repeat right center / 5px;}
	header.header .all_menu .all_menu_header > ul > li{display:inline-block; margin-right:30px;}
	header.header .all_menu .all_menu_header > ul > li:last-child{margin-right:0;}
	header.header .all_menu .all_menu_header > ul > li.active > a{color:#222222;}
	/* header.header .all_menu .all_menu_header a.all_menu_close{position:absolute; width:28px; display:block; top:15px; right:15px;}
	header.header .all_menu .all_menu_header a.all_menu_close span{display:block; width:28px; height:2px; transition:all 0.3s; 
	background:#222; transform:translateY(11px) rotate(45deg);}
	header.header .all_menu .all_menu_header a.all_menu_close span:nth-child(2){transform:translateY(-11px) rotate(45deg);} */
	header.header .all_menu .container_fix ul.all_menu_ul > li{display:block; padding-bottom:26px; margin-bottom:26px; border-bottom:1px solid #e1e1e1;}
	header.header .all_menu .container_fix ul.all_menu_ul > li > a{font-size:20px; color:#222222; display:block; position:relative;}
	header.header .all_menu .container_fix ul.all_menu_ul > li > a > span.mobile_plus{display:block; position:absolute; top:6px; right:0; width:12px; height:6px; background: url(/img/mobile_menu_arrow_off.png) no-repeat center center / cover;}
    header.header .all_menu .container_fix ul.all_menu_ul > li > a.active > span.mobile_plus{background: url(/img/mobile_menu_arrow_on.png) no-repeat center center / cover;}
	header.header .all_menu .container_fix ul.all_menu_ul > li > .all_menu_sub_div{margin-top:20px; display:none; border-top: 1px solid #233385; padding-top: 26px;}
	header.header .all_menu .container_fix ul.all_menu_ul > li > a.active + .all_menu_sub_div{display:block;}
	header.header .all_menu .container_fix ul.all_menu_ul > li > .all_menu_sub_div > ul > li{margin-bottom:20px;}
	header.header .all_menu .container_fix ul.all_menu_ul > li > .all_menu_sub_div > ul > li:last-child{margin-bottom:0;}
	header.header .all_menu .container_fix ul.all_menu_ul > li > .all_menu_sub_div > ul > li > a{font-size:15px; color:#666666;}
	header.header .all_menu .container_fix ul.all_menu_ul > li > .all_menu_sub_div > ul > li > .all_menu_sub_div2{display:none;}
    header.header .all_menu .container_fix ul.all_menu_ul > li > .all_menu_sub_div > ul > li.on > a{color: #233385; font-weight: 600;}
}

@media (max-width:991px){
	header.header{padding:17px 0;}
	header.header > .container_fix > div.header_logo img{width:74px;}
	header.header > .container_fix > div.header_btn .mobile_all_menu_btn > a.all_menu_btn{width:25px;}
	header.header > .container_fix > div.header_btn .mobile_all_menu_btn > a.all_menu_btn > span{width:25px; height:1px; margin-bottom:7px;}
	header.header > .container_fix > div.header_btn .mobile_all_menu_btn > a.all_menu_btn > span:nth-child(2){width:20px;}
    header.header .all_menu .all_menu_header .header_logo img{width: 74px;}
	header.header .all_menu .all_menu_header > ul > li{margin-right:10px;}
	header.header .all_menu .all_menu_header > ul > li > a{font-size:13px; display: block; color: #222222; font-family: "Outfit" !important; font-weight: 700;}
	header.header > .container_fix > div.header_btn .mobile_all_menu_btn > a.all_menu_btn.active > span:nth-child(1){transform:translateY(8px) rotate(-45deg);}
	header.header > .container_fix > div.header_btn .mobile_all_menu_btn > a.all_menu_btn.active > span:nth-child(3){transform:translateY(-8px) rotate(45deg);}
}
/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
풀페이지 네비게이션 
html > thema > fivesense-basic > main > main-shop-basic-wide.php
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
.fullpage_bar_wrap{width:1850px; padding:0 15px; max-width:100%; margin:0 auto; position:relative;}
.fullpage_bar_wrap > .fullpage_bar{position:fixed; top:50%; transform:translateY(-50%); z-index:1;}
.fullpage_bar_wrap > .fullpage_bar .current_index{position:absolute; top: -30px; color:#fff; font-size:16px; font-weight:600; letter-spacing:-1px;
transform:rotate(90deg); white-space:nowrap; width:20px; vertical-align:top;}
.fullpage_bar_wrap > .fullpage_bar .total_length{position:absolute; bottom: -30px; color:#fff; font-size:16px; font-weight:600; letter-spacing:-1px; 
transform:rotate(90deg); white-space:nowrap; width:20px; vertical-align:top;}
.fullpage_bar_wrap > .fullpage_bar .bar{width:2px; height:270px; background:#fff; position:relative; left:8px; overflow:hidden;}
.fullpage_bar_wrap > .fullpage_bar .bar .bar_active{position:absolute; width:2px; height:0; background:#233385; transition:all 0.7s; }
@media (max-width:991px){
	.fullpage_bar_wrap{display:none;}
}

/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆
푸터
html > thema > fivesense-basic > shop.tail.php
◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆*/
footer.footer{padding:33px 0}
footer.footer.sub{border-top: 1px solid #dddddd;}
footer.footer.table_footer{margin-top: 120px;}
footer.footer .container_fix{width:100%; padding-left:17.4vw;}
footer.footer .container_fix ul{}
footer.footer .container_fix ul li{display:inline-block; margin-right:12px; position:relative;}
footer.footer .container_fix ul li:last-child{margin-right:0;}
footer.footer .container_fix ul li::after{content:""; width:1px; height:17px; background:#d1d1d1; position:absolute; top:5px; right:-8px;}
footer.footer .container_fix ul li.non_line::after{display: none;}
footer.footer .container_fix ul .pc_block{display:block;}
footer.footer .container_fix ul li:last-child::after{display:none;}
footer.footer .container_fix ul li, footer.footer .container_fix ul li a,
footer.footer .container_fix ul li, footer.footer .container_fix h5{font-size:15px; color:#888888; line-height:27px;}
footer.footer .container_fix h5{margin-top: 3px;}
.at-go #go-btn{display:none !important;}

@media (max-width:991px){
	#fullpage footer.footer{display:none;}
	footer.footer .container_fix{padding-left:0; padding:0 15px;}
}
@media (max-width:480px){
	footer.footer{padding:20px 0;}
    footer.footer.table_footer{margin-top: 60px;}
	footer.footer .container_fix ul li{display:inline-block; margin-right:8px; position:relative;}
	footer.footer .container_fix ul li::after{height:14px; top:5px; right:-6px;}	
    footer.footer .container_fix ul li.email_li{width: 186px;}
	footer.footer .container_fix ul .mobile_block{display:block;}
    footer.footer .container_fix ul .pc_block{display:none;}
	footer.footer .container_fix ul li:nth-child(2)::after, footer.footer .container_fix ul li:nth-child(4)::after,
	footer.footer .container_fix ul li:nth-child(7)::after{display:none;}
	footer.footer .container_fix ul li, footer.footer .container_fix ul li a,
	footer.footer .container_fix ul li, footer.footer .container_fix h5{font-size:13px; line-height:24px;}
}